<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- seems to be faster like this instead of js -->
    <link rel="preload" href="https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,300;1,300&display=swap" as="style" onload="this.onload=null;this.rel='stylesheet'">
    <link rel="preload" href="https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,700;1,700&display=swap" as="style" onload="this.onload=null;this.rel='stylesheet'">
    <link rel="preload" href="https://fonts.googleapis.com/css2?family=Ruthie&display=swap" as="style" onload="this.onload=null;this.rel='stylesheet'">
    <link rel="preload" href="https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,500;1,500&display=swap" as="style" onload="this.onload=null;this.rel='stylesheet'">
    <!-- Fallback for browsers that do not support rel="preload" -->
    <noscript>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,300;1,300&display=swap">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,700;1,700&display=swap">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Ruthie&display=swap">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,500;1,500&display=swap">
    </noscript>
	<title data-lang="home_page-title">
	Djanny Restaurant - Най-доброто място в Слънчев бряг.
	</title>
	<meta name="description" content="Food for every taste in your favorite place. BBQ, fish, pizza, drinks!" />
	<link rel="stylesheet" href="css.css">
    <meta name="keywords" content="Djanny Restaurant, Sunny Beach, Bulgaria, BBQ, Fish, Pizza, Drinks, Dining, Best Restaurant" />
	<link rel="canonical" href="https://djanny.eu" />
	<link rel="shortcut icon" href="ico.gif" type="image/x-icon">
</head>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-HMSP0853DC"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-HMSP0853DC');
</script>
<body>
<div id="header">
	<div class="container">
		<div class="lang_buttons">
			<button class="lang_btn" data-btn="bg">BG</button>
			<button class="lang_btn" data-btn="en">EN</button>
			<button class="lang_btn" data-btn="ru">RU</button>
		</div>
		<img src="pix/djanny_logo_white.png" class="headlogo" alt="Main logo">
		<h2>Sunny Beach best place.</h2>
		<h1 data-lang="header-1">TASTE OUR DISHES</h1>
		<p class="header_p" data-lang="header-2">The people, food and the perfect location make the perfect  place good friends & family to come together and have great time.</p>
		
		<!-- Скрытая кнопка резервации
		<a href="#book" class="head_button" data-lang="book_button-1">BOOK TABLE</a>
		-->

	</div>
</div>
<div id="about">
	<div class="container">
		<div class="lefta">
			
		</div>
		<div class="centera">
			<h4>We are proud</h4>
			<h3 data-lang="about-1">ABOUT US</h3>

			<p data-lang="about-2">
				Куча ебейшего текста о том как ахуенно мы готовим разную жратву и что мы открыты с 1854 года, хотя город был построен лет 20 назад .
			</p>	
			<p data-lang="about-3">
				Еще немного текста о том как что наш повар древний африканский шаман, который любезно захотел бесплатно поработать у нас до конца своих дней.
			</p>
		</div>
		<div class="righta">
			
		</div>
	</div>
</div>
<div id="menu">
	<div class="container">
		<h4>Our taste</h4>
		<h3 data-lang="menu-1">MENU</h3>

		<div class="menu_gal">
			<div class="menu_block">
				<img src="pix/fish.webp" alt="Fish and seafood" loading="lazy">
				<div class="menu_descrip">
					<h5 data-lang="menu_name-1">Fish and seafood</h5>
					<p data-lang="menu_descrip-1"> Наши рыбовые выловлены исключительно жителями атландиты в лучших лужах пустыни Сахара.</p>
					<a href="menu/fish.html" class="menu_button" data-lang="menu_btn-1">MENU AND PRICES</a>
				</div>
			</div>

			<div class="menu_block">
				<img src="pix/meat.webp" alt="Meat and Chicken" loading="lazy">
				<div class="menu_descrip">
					<h5 data-lang="menu_name-2">Meat and Chicken</h5>
					<p data-lang="menu_descrip-2"> Сосите, веганы, у нас тут нормальное место. Мясо святых коров Индии. Мясо барашка с самых вершин Кавказа. Ммм... </p>
					<a href="menu/meat.html" class="menu_button" data-lang="menu_btn-2">MENU AND PRICES</a>
				</div>
			</div>

			<div class="menu_block">
				<img src="pix/pasta.jpg" alt="Pasta and Rissotto" loading="lazy">
				<div class="menu_descrip">
					<h5 data-lang="menu_name-3">Pasta and Rissotto</h5>
					<p data-lang="menu_descrip-3"> От нашей пасты глаза закатываются. Эти блюда варит лично итальянский мальчик привезённый из Флоренции. Белиссимо.</p>
					<a href="menu/pasta.html" class="menu_button" data-lang="menu_btn-3">MENU AND PRICES</a>
				</div>
			</div>

			<div class="menu_block">
				<img src="pix/salad.webp" alt="Salads" loading="lazy">
				<div class="menu_descrip">
					<h5 data-lang="menu_name-4">Salads</h5>
					<p data-lang="menu_descrip-4"> Веганы, не спешите ликовать. Салат Цезарь - с курицей. Наши салаты это не просто адуванчики. Это оргазм!</p>
					<a href="menu/salads.html" class="menu_button" data-lang="menu_btn-4">MENU AND PRICES</a>
				</div>
			</div>

			<div class="menu_block">
				<img src="pix/pizza.webp" alt="Pizza" loading="lazy">
				<div class="menu_descrip">
					<h5 data-lang="menu_name-5">Pizza</h5>
					<p data-lang="menu_descrip-5"> Приходить в ресторан и заказывать пиццу - это полное гейство. Но мы толерантны и по этому она у нас есть.</p>
					<a href="menu/pizza.html" class="menu_button" data-lang="menu_btn-5">MENU AND PRICES</a>
				</div>
			</div>

			<div class="menu_block">
				<img src="pix/garnishes.jpg" alt="Garnishes" loading="lazy">
				<div class="menu_descrip">
					<h5 data-lang="menu_name-6">Garnishes</h5>
					<p data-lang="menu_descrip-6"> Гарниры и другая лабуда. Тут раньше были напитки, а теперь их нету. У Джанни нету такого меню в доступе.</p>
					<a href="menu/garnishes.html" class="menu_button" data-lang="menu_btn-6">MENU AND PRICES</a>
				</div>
			</div>

			<div class="menu_block">
				<img src="pix/desserts.jpg" alt="Desserts" loading="lazy">
				<div class="menu_descrip">
					<h5 data-lang="menu_name-7">Desserts </h5>
					<p data-lang="menu_descrip-7"> 
						Мужик, если ты хочешь, чтобы тебе сегодня перепало... То закажи женщине вкусняшку, а детям мороженое.
					</p>
					<a href="menu/desserts.html"  class="menu_button" data-lang="menu_btn-7">MENU AND PRICES</a>
				</div>
			</div>

			<div class="menu_block">
				<img src="pix/more.webp" alt="Breakfast and Snacks" loading="lazy">
				<div class="menu_descrip">
					<h5 data-lang="menu_name-8">Breakfast and Snacks</h5>
					<p data-lang="menu_descrip-8"> У нас огромное меню. Столько блюд ты даже в кино не видел. Картошка фри, водка, суп из крапивы...</p>
					<a href="menu/more.html" class="menu_button" data-lang="menu_btn-8">MENU AND PRICES</a>
				</div>
			</div>
		</div>
	</div>
</div>
<!--
<div id="book">
	<div class="container">
		<div class="bookblock">
			<h4 >We are waiting</h4>
			<h3 data-lang="book-1">BOOK THE TABLE</h3>
		</div>
	</div>
</div>
<div id="logo">
	<img src="pix/djanny_logo_white.png" alt="">
</div>
-->

<div id="footer">
	<div id="map">
		<h4>Be closer</h4>
		<h3 data-lang="footer-1">HOW TO FIND US</h3>
		<div id="map-placeholder" class="mapbox"></div>
	</div>
	<div class="container footercontainer">
		<div class="ta">
			<img src="pix/tc2022.jpg" alt="Tripadvisor2022" loading="lazy">
			<img src="pix/tc2023.jpg" alt="Tripadvisor2023" loading="lazy">
		</div>
		<div class="hours">
			<h5 data-lang="hours-1">Working Hours</h5>
			<div class="hdaytime">
				<p>
					<span data-lang="hours-2">Mon - Fri:</span>
					<br>
					<span data-lang="hours-3">Sat:</span>
					<br>
					<span data-lang="hours-4">Sun:</span>
				</p>
			
				<p class="fpt">
					08:00-02:00
					<br>
					08:00-02:00
					<br>
					08:00-02:00
				</p>
			</div>
		</div>
		<div class="socials">
			<h5 data-lang="socials-1">Socials</h5>
			<a href="https://www.facebook.com/restaurantdjanny" target="_blank" class="flink">Facebook</a>
			<br>
			<a href="https://www.instagram.com/djannyrestaurant/" target="_blank" class="flink">Instagram</a>
		</div>
		<div class="contact">
			<h5 data-lang="contact-1">Contact</h5>
			<a href="https://maps.google.com/maps?saddr=&daddr=Bazaar%20Palma,%20Sunny%20Beach%208240%20Bulgaria@42.695383,27.70804" target="_blank" class="flink">Bazaar Palma, Sunny Beach</a>
			<br>
			<a href="tel:+359876775555" target="_blank" class="flink">+359 876 77 55 55</a>
			<br>
			<a href="mailto:rest.djanny@gmail.com" target="_blank" class="flink">rest.djanny@gmail.com</a>
		</div>
	</div>
	<div class="end">
		<p>
			<span id="current-year"></span>
			 - Djanny Restaurant
			<a href="mailto:info@foxcode.ee" class="flink" target="_blank" style="text-decoration: underline;">By Foxcode</a>
	</p>
	</div>
</div>
<script src="script.js"></script>
<script type="text/javascript">
	var infolinks_pid = 3425888;
	var infolinks_wsid = 0;
	</script>
	<script type="text/javascript" src="http://resources.infolinks.com/js/infolinks_main.js"></script>
</body>
</html>

